Pkgcheck Warnings

  • All Versions
  • 1.2.5-r1
    • DeprecatedEapi
      uses deprecated EAPI 5
    • MissingUnpackerDep
      missing DEPEND="app-arch/unzip" for SRC_URI archive: [ tomcat-jstl-spec-1.2.5.zip ]
    • MatchingChksums
      distfile 'tomcat-jstl-spec-1.2.5.zip' matches checksums for 'tomcat-jstl-compat-1.2.5.zip' from dev-java/tomcat-jstl-compat

Pkgcheck is used regularly to generate QA reports. Pkgcheck is a pkgcore-based QA utility for ebuild repos.